/* FT Scenik Trial */
@font-face {
    font-family: 'FT Scenik Trial';
    src: url('fonts/FTScenikTrial-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'FT Scenik Trial';
    src: url('fonts/FTScenikTrial-Regular.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'FT Scenik Trial';
    src: url('fonts/FTScenikTrial-Medium.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: block;
}

@font-face {
    font-family: 'FT Scenik Trial';
    src: url('fonts/FTScenikTrial-Semibold.woff2') format('woff2');
    font-weight: 600;
    font-style: normal;
    font-display: block;
}

/* Awesome Ways */
@font-face {
    font-family: 'Awesome Ways';
    src: url('fonts/Awesome-Ways.woff2') format('woff2');
    font-weight: 400;
    font-style: normal;
    font-display: block;
}
